Subject: Manufacturer of dresses, tops, kaftan, skirts etc in pure silk from India want to contact nomads.
From: Ashish Niyoliya <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 4 Feb 2013 17:18:53 +0530 (IST)

Hi, 
Please check Nomads the Transcript. 
Name- Mahendra Phulqwari 
Address - P ushkar ,State Rajasthan, India 
Email Address- [email-masked] 
P hone number- Not given. 

4:29:21 PM [fashion in one look] we are manufacturer dresses,tops,kaftan,skirts and many more designs in pure silk from india 

4:29:46 PM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing. 

4:30:17 PM [Analisa] How May I help you? 

4:30:48 PM [fashion in one look] you can see our samples and designs pictures . reply me on my email id so that i can send pictures . 

4:30:53 PM [fashion in one look] thank you 

4:32:04 PM [Analisa] Please can you provide me your email address, Phone number and name so I can escalate your query to upper department. 

4:32:29 PM [fashion in one look] mahendra phulqwari 

4:33:32 PM [fashion in one look] pushkar ,state rajasthan, india [email-masked] 

4:35:04 PM [fashion in one look] please one time you can see my samples pictures ,so reply me thank you 

4:35:49 PM [Analisa] Thanks for the information, 

4:37:42 PM [Analisa] Our Nomads team will contact you as soon as it will be possible. 

4:38:26 PM [Analisa] Thanks very much for using the Nomads live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 
-- 
Thanks& Regards 
Ashish Chandra Niyoliya